% rutero tema 2
x = linspace(0,10);
val = zeros(length(x),1);
for i = 1:length(x)
    val(i) = quad(@(t)cos(t)./(t+pi),0,x(i));
end
plot(x,val);

% 0 es un cero
% el 2do esta cerca de 3
fzero('tema2_F',3)
% el 3ro esta cerca de 6
fzero('tema2_F',6)
